/* Side Navigation */

/* global */

.pages-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pages-nav a {
	color: inherit;
	text-decoration: none;
	padding: 10px 0;
	display: block;
}

.pages-nav li {
	position: relative;
	border-right: 2px solid #1ab7ea;
	margin-bottom: 2px;
	background: #fff;
}

.pages-nav li:hover>span>a {
	color: #1ab7ea;

}

.pages-nav li>span {
	display: block;
	position: relative;
	padding-right: 20px;
}

.pages-nav a:hover,
.pages-nav a:focus,
.pages-nav a.on {
	color: #031930;
}

.pages-nav a.on {
	font-weight: bold;
}

/* sub levels */

.pages-nav li.on>ul {
	display: block;
}

.pages-nav li>ul {
	display: none;
	margin-right: 25px;
}

/* toggle menu button */

.pages-nav button {
	position: absolute;
	top: 0;
	right: 0;

	font-family: 'FontAwesome';
	font-style: normal;

	width: 25px;
	height: 100%;

	padding: 5px;
	background: none;
	border: 0;
	color: #031930;
}

.pages-nav button:before {
	/* content: '\f053'; */
}

.pages-nav button.opened:before {
	content: '\f078';
}

.pages-nav button.no-sub-menu {
	font-size: 80%;
	padding-top: 2px;
}

.pages-nav button.no-sub-menu:before {
	/* content: '\f1db'; */
}

.pages-nav button.external-link:before {
	content: '\f08e';
}


/* Side Title */

aside h2 {
	color: #ffffff;
	margin-top: 2rem;
	font-weight: normal;
	font-size: 1.5rem;
	background: #1ab7ea;
	margin-bottom: 0px;
	padding: 0.5rem 1rem;
}

aside h2 a {
	color: #ffffff;
}

aside h2 a:hover {
	color: #ffffff;
}

@media (max-width: 991px) {
	aside {
		display: none;
	}
}

/**/